Nr database; c'est version 4?

Quand je fais une blastx en utilisant la database nr, j'obtiens l'erreur suivante:
"BLAST Database error: Error: Not a valid version 4 database."

Path pour DB = /shared/bank/nr/current/blast/nr

Mais, je fais la meme blastx avec Swissprot et il n'y a pas de problème.

Des idées de solution?
Merci pour votre temps,

Emily

Blast a en effet créé une nouvelle version de ces indexes.

Quelle version de blast utilises-tu ?

blastx -version